/*
  CVUT CSS styl
  @version SVN $Id: cvut.css 7 2007-09-14 07:24:27Z abtris $
  styl pro sirku 1000px
  pripominky a upravy zasilejte na webmaster@cvut.cz
*/

/* zakladni styly */

html, body {
	background-color: rgb(198,198,198);
	color: black;
	font: 10pt/1.5 "verdana ce", verdana, "helvetica ce", helvetica, "arial ce", arial, sans-serif;
	margin: 0px auto;
	padding: 0px;
	width: 100%;
	height:100%;
}
h1, h2, h3, h4, h5, h6 {
	color: black;
	font-weight: normal;
}
h1 {
	font-size: 160%;
	font-weight: bold;
}
h2 {
	font-size: 145%;
	font-weight: bold;
}
h3 {
	font-size: 125%;
	border-bottom: none;
	font-weight: bold;
}
h4 {
	font-size: 110%;
	border-bottom: none;
	font-weight: bold;
}
h5 {
	font-size: 100%;
	border-bottom: none;
	font-weight: bold;
}
h6 {
	font-size: 85%;
	border-bottom: none;
	font-weight: bold;
}

img {
	border: 0;
}
p {
	text-align: justify;
	margin: .8em 0;
}

a {
	text-decoration: none;
	/*border-bottom: 1px solid #cccccc;*/
	color: #105d94;
}

/* formatovani */

#box {
    position:relative;
    width: 1009px;
    min-height:100%;
    _height:100%;
    margin:0 auto;
    padding:0;
    background:white;
}

#head {
    margin:0; padding:0;
}

#head a {
	text-decoration: none;
	border: 0px;
}
#left {
	width: 200px;
	float: left;
}
#main {
	width: 980px;
	padding:0px 10px 54px 10px;
}


#footer {
  position:absolute;
  bottom:0;
  _bottom:-7px;
  left:0;
	clear: both;
	width: 100%;
	margin-top: 10px;
	font-size:85%;
        background: url("../styl/footer_bg.png") repeat-x ;
        height: 44px;
  padding-bottom: 10px;
  _padding-bottom:0px;
}


#footer p {
  float:right;
  text-align:left;
  padding:1em 1em 0 1em;
  margin-top:1em;
}

#footer div {
  float:left;
  padding:1em 1em 0 1em;
  margin-top:1em;
}


/* seznamy */
ul li {
  font-size:100%;
	/* text-align: justify;*/
	list-style-type:square;
}

/* tabulky */
table { border-collapse:collapse; }
td,th { padding:3px;
     border:1px solid black;
    }
th {
     background:rgb(222, 231, 236);
    }

.format { border:0; }
.format td { border:0; }

/* ADDED 2023-03-17 Responsive design update */

#box {
  max-width: 1000px;
  width: unset;
}

#head a img {
  max-width: 100%;
}

#menu {
  margin: 0px;
}

#main {
  display: table;
  max-width: 980px;
  padding: 0px 20px 54px 20px; 
  width: unset;
}

#leftcol {
  display: table-cell;
  float: unset;
  padding:0 30px 0 0px;
}

#maincol {
  display: contents;
  width: unset;
}

#event {
  margin-top: 30px;
}

#event_item dl dt {
  float: unset;
}

#event_item dl dd a,
#event_item p a {
  word-break: break-word;
}

#login fieldset {
  max-width: 500px;
  width: unset;
}

#event fieldset,
#ciselnik fieldset {
  margin-bottom:10px;
  max-width: 100%;
  padding-left: 275px;
  padding-top: 15px;
  position: relative;
  width: unset;
}

#filtr fieldset {
  margin-bottom: 10px;
}

#event fieldset legend,
#ciselnik fieldset legend {
  background-color:white;
  border:1px solid gray;
  left: 20px;
  position: absolute;
  top: -12px;
}

#event label,
#ciselnik label {
  float: unset;
  left: 0px;
  position: absolute;
  width: 260px;
}

#event input,
#event select,
#event textarea,
#ciselnik input,
#ciselnik select,
#ciselnik textarea {
  left:-5px;
  margin: 5px 5px;
  position: relative;
  width: calc(100% - 10px);
}

#event input[type="checkbox"],
#ciselnik input[type="checkbox"] {
  margin-left: 15px;
  width: auto;
}

#myform {
  position: relative;
  top: -10px;
}

#ciselnik {
  width: unset;
}

@media screen and (max-width:600px) {
  #leftcol {
    display: block;
    padding: 0px;
    width: auto;
  }
  
  #event fieldset,
  #ciselnik fieldset {
    padding-left: 15px;
    padding-top: 0px;
  }
  
  #event fieldset legend,
  #ciselnik fieldset legend {
    position: unset;
  }
  
  #event label, #ciselnik label {
    display: block;
    margin: 10px 6px 0px 6px;
    position: unset;
    text-align: left;
    width: unset;
  }
  
  #event input,
  #event select,
  #event textarea,
  #ciselnik input,
  #ciselnik select,
  #ciselnik textarea {
    width: calc(100% - 15px);
  }
  
  #myform {
    margin-top: 10px;
    margin-bottom:10px;
    position: unset;
  }

  #calendar {
    margin: 0 auto;
  }
}

@media screen and (max-width:400px) {
  #login label {
    text-align: left;
  }
}